* {  
  box-sizing: border-box;  
  padding: 0;
  margin :0;
  font-family: Serif;
}  

body {  
  margin: 0; 
  padding: 10px; 
  padding-top: 150px;
    width: 100vw;
    max-width: 1750px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    overflow-y: scroll;
    background: #2f0002;
}  

.nheader { 
    position: absolute;
    height: 150px;
    top: 0;
    left: 0;
    right: 0;
     width: 100vw;
    max-width: 1750px;
    margin-left: auto;
    margin-right: auto;

  overflow: hidden;

  z-index: 1000;  
  display: flex;  
  justify-content: space-between;  
  align-items: center;  
  padding: 0 4rem;  
}  

.logo{
  min-width: 300px;
  height: 120px;
  padding: 20px;
}

.logo h1{
  color: white;
  margin-left: 100px;
}

.logo span{
  font-size: 20px;
  color: #ffa700;
}
.logo p{
  padding-left: 120px;
  font-style: none;
  color:  white;
}

.logo img{
  height: 100px;
  position: absolute;
  top: 35px;
  left: 30px;
}

.display {
  min-height: 500px;
  position: absolute;
  max-width: 1730px;
  margin-left: auto;
  margin-right: auto;
}


.showcase {
  position: relative;
  padding: 10px;
}

.item {
  display: inline-block;
  max-width: 650px;
  min-width: 250px;
  margin: 5px;
  margin-bottom: 15px;
  border: 2px solid #630000;
  position: relative;
  align-items:center;
  background: #630000;
}
.gi{
  height: auto;
  width: 100%;
}

.item p{
  padding: 10px 20px;
  text-decoration:none;
  color: #ffa700;
}
.firstp{
  font-size: 28px;
}

a{
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

.footer { 
    position: absolute;
    height: 100px;
    left: 0;
    right: 0;
     width: 100vw;
    max-width: 1750px;
    margin-left: auto;
    margin-right: auto;
  overflow: hidden;
  z-index: 1000;  
  display: inline-block;  
  justify-content: space-between;  
  align-items: center;  
  padding: 0 2rem;  
}  

.items{
  top: -120px;
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  object-fit: none;
}

.itemsp{
  width: 100%;
  height: 100%;
}

h2{
  padding-bottom: 5px;
}
.eur{
  color: #ffa700;
}


.displayname{
  height: 50px;
  background: #630000;
  padding: 10px;
  padding-left: 20px;
  margin-top: 10px;
  font-size: 28px;
  color: #ffa700;
}

.picscroll{
  overflow: hidden;
  display: inline-block;
  max-width: 1050px;
  margin: 5px;
  margin-bottom: 15px;
  position: relative;
  align-items:center;
  margin-right: 20px;
  vertical-align: top ;
  background: black;
  height: auto;
}


.arr{
  width: 60px;
  height: 60px;
  position: relative;
  bottom: -540px;
  z-index: 1000;
  opacity: 0.4;
  border-radius: 5px;
  background: gray;
}

.descp-block{
  position: relative;
  align-items:center;
  margin: 5px;
  margin-bottom: 15px;
  margin-right: 20px;
  padding: 15px;
  min-width: 100px;
  max-width: 1000px;
  display: inline-block;
  min-height: 400px;
  vertical-align: top;
  color: white;
}

.Wnummer{
  width: 100%;
  height: 70px;
  background: lime;
  margin-top: 15px;
  padding: 15px;
  padding-left: 30px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: black;
}

.Wimg{
  width: 40px;
  height: 40px;
}

#detach-button-host{
  display: none !important;
}